uuid: 57c45c51-574d-4aad-addd-605570d66d63
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_fg_sme_partly_constrained
    - node.type.finance_gap
id: node.finance_gap.field_fg_sme_partly_constrained
field_name: field_fg_sme_partly_constrained
entity_type: node
bundle: finance_gap
label: 'SME Partly Constrained'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
